local fn = _gn(0x8D8ACD8388CD99CE)
--- It will revive/cure the injured ped. The condition is ped must not be dead.
-- Upon setting and converting the health int, found, if health falls below 5, the ped will lay on the ground in pain(Maximum default health is 100).
-- This function is well suited there.
function Global.ReviveInjuredPed(ped)
	return _in2(fn, ped)
end
